Subject: Linux based software for Lojban

From: "aolung" <[email-masked]>
Date: Wed, 13 Mar 2002 19:30:53 -0000

After a HD crash last year, I now have settled up a 2nd Mac with the new Mac OS 
X capable running Linux software (as I've been told - didn't test this yet!)
Is there anybody out there - Steven Belknap perhaps? - who could give me info 
on whether there is Linux based software for Lojban purposes available/
recommendable.

ki'esai mi'e .aulun.